<?xml version="1.0" encoding="UTF-8"?>
<workspaceFilter version="1.0">
    <filter root="/conf/viltAemHtl" mode="merge"/>
    <filter root="/content/viltAemHtl" mode="merge"/>
    <filter root="/content/dam/viltAemHtl" mode="merge">
        <exclude pattern="/content/dam/viltAemHtl(/.*)?"/>
        <include pattern="/content/dam/viltAemHtl/jcr:content(/.*)?"/>
    </filter>
    <filter root="/content/dam/viltAemHtl/asset.jpg" mode="merge"/>
    <filter root="/content/experience-fragments/viltAemHtl" mode="merge"/>
</workspaceFilter>
